Subject: IBIS AGENDA 12/18/98

From: [email-masked] (Bob Ross)
Date: Thu, 10 Dec 98 15:26:52 PST

IBIS Open Forum Meeting Agenda 
                               for 12/18/98

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   3-241993        1195347

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

NOTE: Bob Ross will be on vacation from Dec 11, 1998 to Dec 17, 1998.
Stephen Peters will conduct the meeting if Bob's return is delayed.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Rusher
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Rusher
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions
     - IEEE P1537 Data Format Project                        Peters

     JEDEC/IBIS December 7, 1998 Summit Meeting Feedback     All

     IBIS (East) Users Group Meetings                        Haller/Zanella

     DesignCon99 February 1, 1999 Summit Meeting/Booth       Ross/Rokusek
     - Meeting
     - Booth/Logos

     DATE99 March 9, 1998 IBIS Summit Meeting                Ross
     - Date change

     Version 3.2 Parser Development                     Ross/Flora/Rokusek
     - Source, Executables
     - Version 3.2 Document
     - Version 3.2 Parser Development

     Tektronix IPA510 Software Proposal Discussion           Huq
       (Moved to End of Technical Discussion)

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

9:00 Technical Discussion

     BIRD56 - Relaxation of [Series Pin Mapping]            Ross
              Restriction (Vote)

     BIRD57 -  Timed Bus Hold Extension (Vote)       Muranyi/Peters/Ross

     Version 3.2 Ratification Preparation                    Ross

     BUG31 - Error for [Pulldown] Decreasing Current Should  Ross
             be Warning (more discussion)
             
     Tektronix IPA510 Software Proposal Discussion           Huq

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off